SAP Work and Inventory Manager CVE-2019-0241 Denial of Service Vulnerability

Bugtraq ID: 106461
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2019-0241
Remote: Yes
Local: No
Published: Jan 08 2019 12:00AM
Updated: Jan 08 2019 12:00AM
Credit: The vendor reported this issue.
Vulnerable: SAP Work Manager 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus